@import url(fonts/EPMGoBold.css);
:root {     
  --Background: #8a3030; 
  --ActiveTitle: rgba(51,51,102,1);
  --GradientActiveTitle: rgba(102,153,255,1);
  --InactiveTitle: rgba(51,56,51,1);
  --GradientInactiveTitle: rgba(133,153,153,1);
  --TitleText: rgb(255, 255, 255);
  --InactiveTitleText: rgb(255, 255, 255);
}

:root {
        --3d-objects: #C0C0C0;
		--3d-objectstxt: #000;
        --activebar: linear-gradient(90deg, rgba(51,51,102,1) 0%, rgba(102,153,255,1) 70%);
	    --activebartxt: #FFF;
		--inactivebar: linear-gradient(90deg, rgba(51,56,51,1) 0%, rgba(133,153,153,1) 70%);
		--inactivebartxt: rgb(255, 255, 255);
		--bodybgcolor: rgb(0, 0, 0);
		--desktopbgcolor: #8a3030;
		--desktopbgimg: url(wallpapers/rimet/WindowBg.png);
	    --desktopbgsize: initial;
		--desktopbgposition: center;
		--windowbg: #FFF;
		--windowtxt: var(--3d-objectstxt);
		--selectedcolor: navy;
		--globalboxshadow: 0 0 0 1px #000;
		--field: 0 0 0 1px #000;
			    --globalmenushadow: var(--globalboxshadow);
		--globalboxshadowactive: 0 0 0 1px #000;
		--taskbarbackground: linear-gradient(0deg, rgba(149,149,149,1) 0%, rgba(207,207,207,1) 35%, rgba(207,207,207,1) 75%, rgba(149,149,149,1) 100%) !important;
		--taskbarboxshadow: none;
		--tabboxshadow: inset 1px 1px #fff,inset 2px 2px #dfdfdf,inset -1px 0 #000,inset -2px 0 #7f7f7f;
		--globalfont: EPMGoBold, MS-Sans-Serif, Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
		--buttonfont: var(--globalfont);
		--menu-button: url('assets/taskbar/window/buttons/startbtn.png');
		--menu-button-hover: url('assets/taskbar/window/buttons/startbtn.png');
		--menu-button-pressed: url('assets/taskbar/window/buttons/startbtn.png');

        }

#themeDropdownText:after {
    content: "Window";
}

#winAndButtonsDropdownText:after {
content: "Window style";
}

#colorSchemeDropdownText:after {
	content: "Default";
}

.dropdownlink.scheme {
	display: none !important;
}

#WindowSchemes {
	display: block !important;
}

.window_bar strong, #close::after, #watermark > strong {
    font-family: 'EPMGoBold' !important;
    font-weight: bold !important;
    font-size: 11px;
}


.ListBox {
	border: 1px solid #000 !important;
        box-shadow: none !important;
}

#Menu {
    background: linear-gradient(0deg, rgba(149,149,149,1) 0%, rgba(207,207,207,1) 35%, rgba(207,207,207,1) 75%, rgba(149,149,149,1) 100%) !important;
    border-top-right-radius: 5px !important;
}
#Menu .startLink {
    background: #0000 !important;
}
#SysTrayTime {
      box-shadow: none !important;
  }

.taskband {
      box-shadow: none !important;
    border-radius: 5px !important;
    border: 1px solid black;
}

#taskbandContainer {
    height: 26px;
    right: 18px;
}

/* body::before {
    content: "";
   background: url('wallpapers/rimet/WindowFullLogo.png') !important;
   width: 466px !important;
   height: 159px !important;
  filter: drop-shadow(0px 0px 5px #FFF);
  color: lime;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
    z-index: -15;
}
 */
  .winBarButton {
    border-radius: 5px !important;
    padding-right: 6px;
    border: 1px solid #000 !important;
    margin-left: -5px !important;
      box-shadow: none;
      width:  18px;
      height: 18px;
    top: 0px;
      left: 3px;
	  box-shadow: none !important;
  }

.window_bar {
    border-radius: 5px !important;
        border: 1px solid #000 !important;
    height: 20px;
}

.WindowBarIcon {
left: 2px;
bottom: 3px;
}


.window, #messageBox {
        border-radius: 5px !important;
}

.button, div[id^="mBox-button"] {
          border-radius: 5px !important;  
}

.window_bar strong {
line-height: 20px;
    color: #CCCCFF !important;
}

#close {
    background-image: none;
}
#close::after {
    content: "x";
    top: -3px !important;
    font-size: 16px;
    position: absolute;
    left: 4px !important;
    color: black;
}

#maximize::after {
    right: 0px !important;
    bottom: 3px !important;
}

#minimize::after {
    left: 0px !important;
    bottom: 3px !important;
}

#MenuButton {
        background-size: 100% !important;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    top: 0px !important;  
    left: 0px !important; 
    position: relative !important;  
    width: 36px !important; 
    height: 30px !important; 
}

#MenuButton {
background: var(--menu-button);
box-shadow: none !important; 
}

#MenuButton:hover {
background: var(--menu-button-hover);
}

#MenuButton.pressed {
background: var(--menu-button-pressed);
}

#MenuButtonStartText {
    display: none;
}

#MenuButtonStartIcon {
    display: none;
}

.button {
    background: silver;
}

/* tab css from lunablue */
.tabbutton {
background: linear-gradient(180deg,#fff,#fafaf9 26%,#f0f0ea 95%,#ecebe5);
border-radius: 0;
border: 1px solid #91a7b4;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
line-height: 17px;
height: 20px;
box-shadow: none;
}

.tabbutton:not(.selected):hover {
border-top: 1px solid #e68b2c;
box-shadow: inset 0 2px #ffc73c;
}

.tabbutton.selected {
background: #fcfcfe;
border-color: #919b9c;
border-bottom: 1px solid transparent;
border-top: 1px solid #e68b2c;
box-shadow: inset 0 2px #ffc73c;
top: -3px;
}

#tabButton-1.selected {
margin: 0px -5px 0px 0px;
}

.tabcontent {
box-shadow: inset 1px 1px #fcfcfe,inset -1px -1px #fcfcfe,1px 2px 2px 0 rgba(208,206,191,.75);
background: #fcfcfe;
border: 1px solid #919b9c;
width: 382px;
}

.MenuItem:hover {
box-shadow: none;
}

.MenuItem:active, .MenuItem.pressed {
box-shadow: none;
    color: var(--HilightText);
    background-color: var(--selectedcolor);
}

.MenuItem {
	padding-left: 6px !important;
	padding-right: 6px !important;
}

.MenuItem.M1st {
	margin-left: 0px;
}


#QuickLaunchToolbar {
    left: 38px;
    width: 73px;
}